TUPI(1)

NAME
tupi - Magia 2D. Animation Tool

SYNOPSIS
tupi

AVAILABILITY
All UNIX flavors

DESCRIPTION
Tupi is a free software 2D animation tool for 8-100
years old kids. All the information about tutorials
and manuals about this program are available from:
http://www.maefloresta.com

AUTHOR
A lot of developers + Gustav Gonzalez [xtingray]